{
  "name": "game",
  "version": "0.0.2",
  "description": "a game just for fun",
  "main": "Game.js",
  "scripts": {
    "start": "node app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/decker.brower/Game.git"
  },
  "author": "",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/decker.brower/Game/issues"
  },
  "homepage": "https://gitlab.com/decker.brower/Game#README",
  "devDependencies": {
    "typescript": "^1.7.5",
    "typings": "^0.6.8"
  },
  "dependencies": {
    "es6-promise": "^3.0.2",
    "es6-shim": "^0.33.3",
    "gulp": "^3.9.1",
    "gulp-clean": "^0.3.1",
    "gulp-typescript": "^2.11.0",
    "gulp-uglifyjs": "^0.6.2",
    "koa": "^1.1.2",
    "koa-jade": "^2.1.0",
    "koa-router": "^5.4.0",
    "systemjs": "0.19.22"
  }
}
